# OgreOverlay.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSceneNode.h"`
`#include "OgreIteratorWrappers.h"`
`#include "OgreMatrix4.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::Overlay
| Represents a layer which is rendered on top of the 'normal' scene contents. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009